<app-menu-header title = "Fotocamera"></app-menu-header>


<ion-content class = "ion-padding">

  <ion-button (click) ="openCamera()">Avvia Fotocamera</ion-button>

  <img *ngIf="imageData" [src]="imageData">
</ion-content>
